package shub.dpm;

import anywheresoftware.b4a.BA;
import anywheresoftware.b4a.pc.*;

public class tempdata_subs_0 {


public static RemoteObject  _process_globals() throws Exception{
 //BA.debugLineNum = 3;BA.debugLine="Sub Process_Globals";
 //BA.debugLineNum = 6;BA.debugLine="Public pid As String=\"\"";
tempdata._pid = BA.ObjectToString("");
 //BA.debugLineNum = 7;BA.debugLine="public pname as String=\"\"";
tempdata._pname = BA.ObjectToString("");
 //BA.debugLineNum = 8;BA.debugLine="End Sub";
return RemoteObject.createImmutable("");
}
}